Jump to content
Sign in to follow this  
not2swift

747 FSUIPC

Recommended Posts

Trying to load the 747 but i get the error that I require FSUIPC 3.48 or later.

I upgraded to FSUIPC 3.53 and erased the FSUIPC.ini (as suggested).

Still getting the same error message.

Any help would be appreciated.

Thanks

Share this post


Link to post
Share on other sites

Hello not2swift,

Please check this thread here. Seems the guy had the same issue and resolved it by deleting all traces of FSUIPC before re-installing it.

Share this post


Link to post
Share on other sites

Completely removing and re installing did the trick.

2nd question (kind of off topic)

How can I get rid of the messages that appear in FS2004,

"Your altimeter is set incorrectly, press B"

and

"Fuel level is critically low press crtl-X to refuel"

I'd like to get rid of these.

thanks

Share this post


Link to post
Share on other sites

Hello not2swift,

The messages can be turned off by going to the drop down menu at the top of FS9 and selecting Aircraft|Realism Settings then make sure that the box at the top right titled Display Flying Tips is unchecked.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...